Bug 102795 - mount complains of undefined symbol
mount complains of undefined symbol
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Elliot Lee
Brian Brock
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-21 02:26 EDT by Mohamed Eldesoky
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 11:48:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mohamed Eldesoky 2003-08-21 02:26:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
After upgrading from rawhide, issueing the command mount gives the follwoing error.

#mount
mount: relocation error: mount: symbol sys_siglist, version GLIBC_2.3.3 not
defined in file libc.so.6 with link time reference

Version-Release number of selected component (if applicable):
mount-2.11y-25.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.Upgrade your glibc and mount from rawhide (as of 20th august 2003)
2.issue the command mount.
3.watch the results.
    

Actual Results:  #mount
mount: relocation error: mount: symbol sys_siglist, version GLIBC_2.3.3 not
defined in file libc.so.6 with link time reference

Expected Results:  To list the mounted devices.

Additional info:
Comment 1 Chris Ricker 2003-08-21 12:44:29 EDT
Trying to reassign to someone other than bero ;-)
Comment 2 Elliot Lee 2003-10-06 12:41:02 EDT
Is this still a problem in Severn 0.94?
Comment 3 Paul W. Frields 2003-10-15 11:41:40 EDT
Seems to no longer be a problem either under FC-0.94 or FC-0.95.

Note You need to log in before you can comment on or make changes to this bug.